@font-face {
    font-family: 'Aura';
    src: url('../fonts/aura.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aura Cebilion';
    src: url('../fonts/aura_cebilon.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ihlas Logo';
    src: url('../fonts/ihlas_logo.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboclean Logo';
    src: url('../fonts/roboclean_logo.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboclean Pro';
    src: url('../fonts/roboclean_pro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.font-aura {
    font-family: 'Aura', sans-serif;
}

.font-aura-cebilion {
    font-family: 'Aura Cebilion', sans-serif;
}

.font-ihlas-logo {
    font-family: 'Ihlas Logo', sans-serif;
}

.font-roboclean-logo {
    font-family: 'Roboclean Logo', sans-serif;
}

.font-roboclean-pro {
    font-family: 'Roboclean Pro', sans-serif;
}